﻿* { padding:0; margin:0; border:none}
body {color: #333; font-size:12px;line-height:20px;font-family:  "Microsoft Yahei"; }
table {margin: 0px auto;}
ul,li { list-style-type:none;}
a{color: #333; text-decoration: none;}
a:hover {color: #555;text-decoration: underline;}
.mt10{ margin-top:10px;}
.mt3{ margin-top:2px;}
.red{ color:red}
img{ border:none;}
.fl{ float:left;}
.fr{ float: right;}
.clear{ clear:both;}
.db{ display:block;}
.clear{ clear:both;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.overhidden { overflow:hidden; _display:inline-block; }
.align_c { text-align:center; }
.align_l { text-align:left; }
.align_r { text-align:right; }
.fl { float:left; }
.fr { float:right; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mb20 { margin-bottom:20px; }
.mb30 { margin-bottom:30px; }
.mb40 { margin-bottom:40px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }
.mlr5 { margin-left:5px; margin-right:5px; }
.mlr10 { margin-left:10px; margin-right:10px; }
.mlr15 { margin-left:15px; margin-right:15px; }
.mlr20 { margin-left:20px; margin-right:20px; }
.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl20 { padding-left:20px; }
.pr10 { padding-right:10px; }
.pr15 { padding-right:15px; }
.pr20 { padding-right:20px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pt40 { padding-top:40px; }
.plr5 { padding-left:5px; padding-right:5px; }
.plr10 { padding-left:10px; padding-right:10px; }
.plr15 { padding-left:15px; padding-right:15px; }
.plr20 { padding-left:20px; padding-right:20px; }
.ptb5 { padding-top:5px; padding-bottom:5px; }
.ptb10 { padding-top:10px; padding-bottom:10px; }
.ptb15 { padding-top:15px; padding-bottom:15px; }
.ptb20 { padding-top:20px; padding-bottom:20px; }
.pl30 { padding-left:30px; }
.p10 { padding:10px; }
.p20 { padding:20px; }
.p30 { padding:30px; }
.lh20 { line-height:20px; }
.lh22 { line-height:22px; }
.lh24 { line-height:24px; }
.lh26 { line-height:26px; }
.lh28 { line-height:28px; }
.lh30 { line-height:30px; }
.f12 { font-size:12px; }
.f14 { font-size:14px; }
.f16 { font-size:16px; }
.f18 { font-size:18px; }
.f20 { font-size:20px; }
.f_arial{ font-family:Arial;}
.f_sj { text-indent:2em; }
.fc_blue{ color:#00b0f0;}
.fc_blue2{ color:#1ab7f1;}
.fc_999{ color:#999;}


.headbg{background:url(../images/headbg.jpg) repeat-x; height:212px; width:100%; }
.head{ margin:0 auto; width:1003px; height:162px; overflow:hidden; }
.language{ float:left; width:1003px; text-align:right; color:#555; line-height:35px;}
.language a{ color:#555;}
.logo{ float:left; margin-top:30px;}
.tel{ float: right; margin-top:35px;}
.nav{ margin:0 auto; width:1003px;  height:48px;}
.nav li{ float: left; width:125px; background: url(../images/libg.gif) right no-repeat; height:48px; text-align:center; color:#fff; font-size:14px; font-weight:bold;}
.nav li a{ color:#fff; width:125px;height:48px; display:block;line-height:48px;}
.nav li a:hover{ color:#FC0}


#banner{overflow:hidden;width:100%; text-align:center ;}
.fullSlide {width:100%;	position:relative;	height:425px;}
.fullSlide .bd {	margin:0 auto;	position:relative;	z-index:0;	overflow:hidden;}
.fullSlide .bd ul {	width:100% !important;}
.fullSlide .bd li {	width:100% !important;	height:425px;	overflow:hidden;	text-align:center;}
.fullSlide .bd li a {	display:block;	height:425px;}
.fullSlide .hd {	width:100%;	position:absolute;	z-index:1;	bottom:0;	left:0;	height:30px;	line-height:30px;}
.fullSlide .hd ul {	text-align:center;}
.fullSlide .hd ul li {	cursor:pointer;	display:inline-block;	*display:inline;	zoom:1;	width:15px;	height:15px;	margin:2px;	overflow:hidden;background:#0455a7;	filter:alpha(opacity=80);	opacity:0.8;	line-height:999px;border-radius:10px;}
.fullSlide .hd ul .on {	background:#f16216;}
.fullSlide .prev,.fullSlide .next {	display:block;	position:absolute;	z-index:1;	top:50%;	margin-top:-30px;	left:5%;index:1;	width:40px;	height:60px;	background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;	cursor:pointer;	filter:alpha(opacity=50);	opacity:0.5;	display:none;}
.fullSlide .next {	left:auto;	right:5%;	background-position:-6px -137px;}



.wrapbg{ background:url(../images/probg.jpg) ; width:100%; overflow:hidden; padding-bottom:20px;}

.wrap{ margin:15px auto 0; padding-bottom:20px; width:1003px;}


.indexpro{ margin:0 auto; width:1003px; }
.indexproside{ float:left; width:209px; }
.index_s_tit{ float:left; width:209px; height:62px; background:  url(../images/dhtbg.jpg) no-repeat; text-align:center;color: #fff;}
.index_s_tit h3{font-family: "微软雅黑";font-size: 18px;display: block; margin-top:10px; font-weight:normal}
.index_s_list{ float:left; width:191px; background:#effafe; padding:10px 8px 0; border:1px solid #0059ad}
.index_s_list li{ float:left; width:190px; height:31px; line-height:31px; overflow:hidden; white-space:nowrap; text-overflow: ellipsis; background: url(../images/dhhbg.jpg) no-repeat; text-indent:20px; margin-bottom:9px;}
.index_s_list li a{ font-size:12px; color:#fff; font-weight:bold;}
.index_s_list li a:hover{ font-size:12px; color:#fe0; font-weight:bold;}

.indexprocon,.newss,.product,.videos{ float: right; width:780px; overflow:hidden}
.i_p_title{ float:left; width:780px; height:35px; line-height:35px; border-bottom:1px solid #0059ad}
.i_p_title span{ font-size:16px; color:#fff; font-weight: normal; background:url(../images/sd01.jpg) no-repeat; width:114px; height:35px; display:block; text-align:center; float:left;}
.f_a{ font-family:Arial, Helvetica, sans-serif}
.indexprocon ul{ width:799px; margin-top:10px; float:left;}
.indexprocon ul li{ float:left; width:180px; margin-top:5px; margin-bottom:5px; margin-right:19px; text-align: center;}
.indexprocon ul li .propic{  width:175px;  height:246px; float:left; margin:0; padding:2px; border:1px solid #ddd; background:#fff;}
.indexprocon ul li .propic:hover{  border:1px solid #0084fd; background:#ddefff;}
.indexprocon ul li .protxt{  width:180px;float:left; margin:3px 0 0 0; line-height:24px; color:#555; font-size:14px;}
.indexprocon ul li .protxt:hover{color:#0059ad; font-weight:bold;font-size:14px;}



.aboutbg{ width:100%; background: url(../images/aboutbg.jpg) repeat-x #fff;overflow:hidden; padding:20px 0;}
.aboutbox{ margin:10px auto; width:1003px;}
.aboutboxtit{ float:left; width:1003px; background:url(../images/ys_ge1.jpg) bottom no-repeat; text-align:center; padding:15px 0 35px 0; height:67px;}
.about_video{float:left; width:1003px; margin-top:15px;}
.video{ float:left; width:315px; height:225px; border:1px solid #ddd; padding:1px;}
.indexabout{ float: right; width:660px; line-height:24px; font-size:14px;}

.indexabouttit{margin-bottom:10px;  color:#0455a7}
.morebtn{ width:103px; height:33px; display:block; background:url(../images/fa_ico.jpg) no-repeat; text-align:center; line-height:34px; color:#fff; margin-top:10px;}
.morebtn:hover{ color:#fff;}
.apic{float:left; width:1003px; margin-top:15px;}


.huangjing{ float:left; width:963px; border:5px solid #006cb4; padding:15px 15px 10px ;}

.huangjing h3{ float:left; width:963px; text-align:center}
.huangjing ul{ float:left; width:963px; height:175px; overflow:hidden; margin-top:10px;}

.huangjing ul li{float:left; width:200px;margin-right:15px; text-align:center}
.huangjing ul li a{ line-height:20px; padding:0; margin:0}
.huangjing ul li img{ width:195px; height:145px; border:1px solid #ddd; padding:2px;}
.gongd{float:left; width:963px;}


.newsboxbg{ background:url(../images/probg.jpg) ; width:100%; overflow:hidden; padding-bottom:10px; border-top:1px solid #ddd}
.newsbox{ margin:15px auto 0; padding-bottom:20px; width:1003px;}
.contact{ float:left; width:246px;background:url(../images/ge03.jpg) bottom right  no-repeat; padding-right:15px;height:315px;}
.n_tit{ float:left; width:100%; height:35px; line-height:35px; border-bottom:1px solid #0059ad}
.n_tit span{ font-size:16px; color:#fff; font-weight: normal; background:url(../images/sd01.jpg) no-repeat; width:114px; height:35px; display:block; text-align:center; float:left;}
.contact_txt{ float:left; width:100%; margin-top:15px; line-height:24px;}


.indexnews{float:left; width:430px; margin-left:15px;margin-right:15px; background:url(../images/ge03.jpg) bottom right  no-repeat; padding-right:15px; height:315px;}
.indexnewscon{float:left; width:430px; }
.indexnews dl{ float:left; width:430px; margin:15px 0 10px 0; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.indexnews dl dt{ float:left; width:90px; margin-right:10px;}
.indexnews dl dd{ float:left; width:330px;}
.indexnews dl dd h4{ float:left; width:330px; overflow:hidden; white-space: nowrap;text-overflow:ellipsis;width:130px; height:24px; line-height:24px;}
.indexnews dl dd p{ float:left; width:330px; height:72px; line-height:24px; overflow:hidden; text-indent:12px;}
.indexnews ul{float:left; width:430px; }
.indexnews li{  border-bottom:1px  dashed #ddd; float:left; width:245px;  background:url(../images/icon.gif) left no-repeat; text-indent:10px;}
.indexnews li a{ color:#555; width:245px; height:26px; display:block;overflow:hidden; white-space: nowrap;text-overflow:ellipsis; }

.zizhi{ float:left; width:260px;}
.zizhibox{ float:left; width:260px; margin-top:15px; height:250px;}

.zizhibox li{ float:left; width:260px;}
.zizhibox img{ padding:2px; border:1px solid #ddd; }





.fbg{ width:100%; background: url(../images/footbg.jpg) repeat-x top #0061ba; overflow:hidden; padding:25px 0 0 0;}
.fnav{  margin:0 auto; width:950px; background:#0087f2; height:40px; line-height:40px; overflow:hidden;border-radius: 3px; padding:0 25px; }
.fnav span{ float:left; margin:0 38px; color:#fff}
.fnav a{float:left; color:#fff;}

.foot{ margin:0 auto;width:1003px; color:#fff;  padding-top:15px; line-height:28px;}
.foot a{ color:#fff}


.abouttxt,.news,.newscnt,.pcont,.videoslist{ width:760px; margin-top:10px; float:left; font-size:14px; line-height:30px; padding:10px;}
.message input,.message textarea{ border:1px solid #f5d8b2; padding:3px 5px;}
.btn{ cursor:pointer}

.newslist li{ float:left; width:760px; height:30px; line-height:30px; border-bottom:1px dashed #ddd;}
.newslist li a{color: #555; float:left; background:url(../images/icon.gif) no-repeat left; padding-left:12px;}
.newslist li span{ float:right;}

.page{width:760px; float:left; border:1px solid #ddd; margin:10px 0;}
#pagelist { float:left;width:760px; margin:10px 20px; padding:0; height:20px;}
#pagelist ul li { float:left; height:20px; line-height:20px; margin:0px 3px; }
#pagelist ul li a{ display:block; padding:0px 6px; background:#888;font-size:12px; font-family:Verdana;border:1px solid #fff; color:#fff;}
.current {background: #888; display:block; padding:0px 10px; font-weight:bold;color:#fff;font-family:Verdana;border:1px solid #888;}
.newstit{ float:left; width:760px; text-align:center; border-bottom:2px solid #006cb4; margin-bottom:20px;}
.newstit h2{ margin-bottom:10px;}
.ntxt{ float:left; width:760px; padding:15px 0}
.npage{ float: left; width:730px; border:1px solid #ddd; margin-top:15px;}

.productlist{ width:780px; margin-top:10px; float:left; font-size:14px; line-height:30px; }
.productlist ul{ width:799px; margin-top:10px; float:left;}
.productlist ul li{ float:left; width:180px; margin-top:5px; margin-bottom:5px; margin-right:18px; text-align: center;}
.productlist ul li .propic{  width:175px;  height:246px; float:left; margin:0; padding:2px; border:1px solid #ddd; background:#fff;}
.productlist ul li .casepropic{  width:175px;  height:125px; float:left; margin:0; padding:2px; border:1px solid #ddd; background:#fff;}
.productlist ul li .propic:hover{  border:1px solid #0084fd; background:#ddefff;}
.productlist ul li .protxt{  width:180px;float:left; margin:3px 0 0 0; line-height:24px; color:#555; font-size:14px;}
.productlist ul li .protxt:hover{color:#0059ad; font-weight:bold;font-size:14px;}

.ppropic,.pprotxt{ margin-top:10px; float:left; width:760px;}
.ppropic { text-align:center}
.pprotit{float: left; width:100%; height:35px; line-height:35px; border-bottom:2px solid #0084fd;font-size:18px; color:#0084fd; font-weight:bold; margin-top:15px;}

.txtbox{ float:left; width:760px; padding:10px 0; }

.videoslist{ width:780px; margin-top:10px; float:left; font-size:14px; line-height:30px; }
.videoslist ul{ width:799px; margin-top:10px; float:left;}
.videoslist ul li{ float:left; width:360px; margin-top:5px; margin-bottom:5px; margin-right:38px; text-align: center;}
